{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

<div class="card-header">
  <ul class="nav nav-pills card-header-pills">
    {% snippet "nav_item",
               url=url_for("accounts.view_user", id=user.id),
               body="<strong>{}</strong>".format(_("Profile")) %}

    {% snippet "nav_item",
               url=url_for("accounts.view_resources", id=user.id),
               body='<i class="fas fa-database"></i> {}'.format(_("Resources")) %}
  </ul>
</div>
